OTBGUI_KMZEXPORT(1)

NAME
otbgui_KmzExport - OTB KmzExport application

DESCRIPTION
This is the KmzExport application, version 5.2.0 Export the input image in a KMZ product.

Complete documentation: http://www.orfeo-toolbox.org/Applications/KmzExport.html

  Parameters:

-progress
    <boolean> Report progress

 -in <string> Input image (mandatory)
 -out <string> Output .kmz product (mandatory)

-tilesize
    <int32> Tile Size (optional, on by default, default value is 512)

-logo
    <string> Image logo (optional, off by default)

-legend
    <string> Image legend (optional, off by default)

-elev.dem
    <string> DEM directory (optional, off by default)

-elev.geoid
    <string> Geoid File (optional, off by default)

-elev.default <float>
    Default elevation (mandatory, default value is 0)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_KmzExport -in qb_RoadExtract2.tif -out otbKmzExport.kmz -logo otb_big.png

SEE ALSO
The full documentation for otbgui_KmzExport is maintained as a Texinfo manual. If the info and otbgui_KmzExport programs are properly installed at your site, the command

    info otbgui_KmzExport

should give you access to the complete manual.